body,td,th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
body {
	/* background-color:#F3F0EC;  */
	background-color:#660000; 
	margin-left: 0px;
	margin-top: 0px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	}
	
	
.bold {
	font-weight: bold;
}
.italics {
	font-style:italic;
}
img {
	border:none;
	border-collapse:collapse;
}
a:link {
	color: #990000;
	text-decoration:none;
}
a:visited {
	color: #990000;
	text-decoration:none;
}
a:hover {
	color: #990000;
	text-decoration:underline;
}
a:active {
	color: #990000;
	text-decoration:underline;
}
.rollover {
}

#bgBorder {
	background-image:url(../images/global/bg.jpg);
	background-repeat:no-repeat;
	border-top:solid 1px #220000;
	border-left:solid 1px #220000;
	border-bottom:solid 3px #220000;
	border-right:solid 3px #220000;
	background-color:#FFFFFF;
	width:860px;
}
#centering {
	/* position relative here will make all ablsolutely position elements within the page relative to the "center" content, not to the window size  */
	position:relative;
	margin:16px auto auto auto;
	width:920px;
}
#padding {
	width: 860px;
	padding-right: 30px;
	padding-left: 30px;
}
.leftNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
}
.leftNav a:link, .leftNav a:visited {
	color: #990000;
	text-decoration:none;
}
.leftNav a:hover, .leftNav a:active {
	color: #990000;
	text-decoration:underline;
}
.leftNavCurrentPage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #440000;
}
.leftNavCurrentPage a:link, .leftNavCurrentPage a:visited {
	color: #440000;
	text-decoration:none;
}
.leftNavCurrentPage a:hover, .leftNavCurrentPage a:active {
	color: #440000;
	text-decoration:underline;
}
.barThin {
	background-color: #CCCCCC;
	height: 1px;
	width: 100%;
}
.barMedium {
	background-color: #CCCCCC;
	height: 3px;
	width: 100%;
}
.homeHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: bold;
	color: #990000;
	text-transform: uppercase;	/* text-transform: uppercase; */
}
.homeHeader a:link, .homeHeader a:visited {
	color: #990000;
	text-decoration:none;
}
.homeHeader a:hover, .homeHeader a:active {
	color: #990000;
	text-decoration:underline;
}
.homeSubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.footerLinks a:link, .footerLinks a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	text-decoration:none;
}
.footerLinks a:hover, .footerLinks a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	text-decoration:underline;
}
.footerType {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #777777;
}
.footerType a:link, .footerType a:visited {
	color: #777777;
	text-decoration:none;
}
.footerType a:hover, .footerType a:active {
	color: #777777;
	text-decoration:underline;
}
.subHorizontalLinks a:link, .subHorizontalLinks a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration:none;
}
.subHorizontalLinks a:hover, .subHorizontalLinks a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration:underline;
}
.subNavLinks {
	margin:6px 0 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
}
.subNavLinks a:link, .subNavLinks a:visited {
	color: #990000;
	text-decoration:none;
}
.subNavLinks a:hover, .subNavLinks a:active {
	color: #990000;
	text-decoration:underline;
}
.subNavLinksCurrentPage {
	margin:6px 0 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #440000;
}
.subNavLinksCurrentPage a:link, .subNavLinksCurrentPage a:visited {
	color: #440000;
	text-decoration:none;
}
.subNavLinksCurrentPage a:hover, .subNavLinksCurrentPage a:active {
	color: #440000;
	text-decoration:underline;
}
.homeSubHead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.homeSubHead2 a:link, .homeSubHead2 a:visited {
	color: #000000;
	text-decoration:none;
}
.homeSubHead2 a:hover, .homeSubHead2 a:active {
	color: #000000;
	text-decoration:underline;
}
.pageNavLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.pageNavLinks a:link, .pageNavLinks a:visited {
	color: #990000;
	text-decoration:none;
}
.pageNavLinks a:hover, .pageNavLinks a:active {
	color: #990000;
	text-decoration:underline;
}
.landingPageGridRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.landingPageGridRed a:link, .landingPageGridRed a:visited {
	color: #990000;
	text-decoration:none;
}
.landingPageGridRed a:hover, .landingPageGridRed a:active {
	color: #990000;
	text-decoration:underline;
}
.homeGray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.homeGray a:link, .homeGray a:visited {
	color: #666666;
	text-decoration:none;
}
.homeGray a:hover, .homeGray a:active {
	color: #333333;
	text-decoration:underline;
}
.homeGrayItalics {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	font-style:italic;
	color: #666666;
}
.homeGrayItalics a:link, .homeGrayItalics a:visited {
	color: #666666;
	text-decoration:none;
}
.homeGrayItalics a:hover, .homeGrayItalics a:active {
	color: #999999;
	text-decoration:underline;
}
.grayType {
	color: #666666;
}
.grayType a:link, .grayType a:visited {
	color: #666666;
	text-decoration:none;
}
.grayType a:hover, .grayType a:active {
	color: #999999;
	text-decoration:underline;
}
.leftNavSecondary {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.leftNavSecondary a:link, .leftNavSecondary a:visited {
	color: #666666;
	text-decoration:none;
}
.leftNavSecondary a:hover, .leftNavSecondary a:active {
	color: #666666;
	text-decoration:underline;
}
.recordingsQuoteBox {
	background-color: #E7E7E7;
	padding: 12px;
	clear: both;
}
.spacerNav {
	height: 18px;
}
.subHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #990000;	/*text-transform: uppercase;*/
	text-transform: uppercase;
}
.tablePadding2 {
	 padding:2px;
}
.tablePadding3 {
	 padding:3px;
}
.tablePadding4 {
	 padding:4px;
}
.vert1 {
	height:1px;
}
.vert2 {
	height:2px;
}
.vert4 {
	height:4px;
}
.vert8 {
	height:8px;
}
.vert16 {
	height:16px;
}
.vert24 {
	height:24px;
}
.vert32 {
	height:32px;
}
.indentSlight {
	margin-left: 8px;
	font-style: italic;
}
.indentSlightNonIt {
	margin-left: 8px;
	font-style: normal;
}

.indentMedium {
	margin-left: 20px;
}
.below2 {
	margin-bottom: 2px;
}
.below4 {
	margin-bottom: 4px;
}
.below6 {
	margin-bottom: 6px;
}
.below8 {
	margin-bottom: 8px;
}
.below10 {
	margin-bottom: 10px;
}
.below12 {
	margin-bottom: 12px;
}
.below16 {
	margin-bottom: 16px;
}
.below20 {
	margin-bottom: 20px;
}
.below24 {
	margin-bottom: 24px;
}
.red {
	color: #990000;
}
.redBold {
	font-weight: bold;
	color: #990000;
}
.performancePhoto {
	float: left;
	margin-top: 0px;
	margin-right: 14px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.learnMoreBtn {
	color: #FFFFFF;
	background-color: #990000;
	border: 3px double #000000;
	padding: 2px;
	height: 12px;
	width: 90px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	text-decoration: none;
}
.learnMoreBtn a:link,  .learnMoreBtn a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
.learnMoreBtn a:hover,  .learnMoreBtn a:active {
	color: #FFFFFF;
	text-decoration:none;
}
.floatLeftPhoto {
	float: left;
	margin-right: 14px;
	margin-bottom: 10px;
}
.floatRightPhoto {
	float: right;
	margin-left: 14px;
	margin-bottom: 10px;
}
.buyTicketDDL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F3F3F3;
}
.submitBuyBtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.boxshadow {
	background-color: #E3E3E3;
}
.redBold a:link {
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.redBold a:visited {
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.redBold a:hover {
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.redBold a:active {
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.imageGalleryText {
	margin-left: 10px;
	margin-bottom: 6px;
}
.galleryImages {
	border: 1px solid #700;
}
.vert6 {
	height:6px;
}
.subHeaderNoCaps {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #990000;	/*text-transform: uppercase;*/
	text-transform: none;
}
.homeHeaderNOCAPS {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: bold;
	color: #990000;
	text-transform: none;	/* text-transform: uppercase; */
}
.italicsCenter {
	font-style:italic;
	text-align: center;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}

/*White Buttons //////////////////////////////////////////
*/
.sw_btn {
	text-align: center;
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 0px;
	background-color: #A2A4A7;
	padding-left: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	/*future proofing*/
	-khtml-border-radius: 4px;
	/*for old Konqueror browsers*/
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#910606), to(#610303));
	background-image: -webkit-linear-gradient(top, #910606, #610303);
	background-image: -moz-linear-gradient(top, #910606, #610303);
	background-image: -ms-linear-gradient(top, #910606, #610303);
	background-image: -o-linear-gradient(top, #910606, #610303);
	-webkit-box-shadow: 2px 3px 4px 0 rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 2px 3px 4px 0 rgba(0, 0, 0, 0.55);
	box-shadow: 2px 3px 4px 0 rgba(0, 0, 0, 0.55);
	color: #FFF;
	text-shadow: -2px -1px 2px #000;
}
.sw_btn a:link
{
	color: #FFF;
	text-decoration:none;
	
}
.sw_btn a:visited
{
	color: #FFF;
}

.sw_btn a:hover
{
	color: #e3e3e3;
}
.sw_btn a:active
{
	color: #FFF;
}

/*White Buttons //////////////////////////////////////////
*/
.swWhite_btn {
	text-align: center;
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 0px;
	background-color: #A2A4A7;
	padding-left: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	/*future proofing*/
	-khtml-border-radius: 4px;
	/*for old Konqueror browsers*/
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7f7f7), to(#c9c9c9));
	color: #C33;
	background-image: -webkit-linear-gradient(top, #f7f7f7, #c9c9c9);
	background-image: -moz-linear-gradient(top, #f7f7f7, #c9c9c9);
	background-image: -ms-linear-gradient(top, #f7f7f7, #c9c9c9);
	background-image: -o-linear-gradient(top, #f7f7f7, #c9c9c9);
	color: #FFF;
	text-shadow: 1px 1px 1px #fff;
	border: 1px solid #610303;
}
.swWhite_btn a:link
{
	color: #910606;
	text-decoration:none;
	
}
.swWhite_btn a:visited
{
	color: #910606;
}

.swWhite_btn a:hover
{
	color: #3d3d3d;
}
.swWhite_btn a:active
{
	color: #910606;
}
.composerImage {
	border: 1px solid #600;
}
.imgComposer { 
   border:1px solid #600;
}
